<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;body>&lt;message>The sky's gone out&lt;/message>&lt;failure>true&lt;/failure>&lt;/body></Property>
	<Property name="xslt.sourceVariables" type="Map" />
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
    
  &lt;xsl:template match="/"> 
    &lt;body> 
      &lt;xsl:copy-of select="body/(download  | custom)"> 
           
        &lt;/xsl:copy-of>&lt;xsl:if test="body/failure = 'true'">&lt;failure>true&lt;/failure>&lt;/xsl:if>&lt;refresh>&lt;xsl:value-of select="body/refresh = 'true'"/>&lt;/refresh>&lt;xsl:if test="exists(/body/message/text())"> 
        &lt;message> 
          &lt;xsl:value-of select="/body/message/text()"/> 
        &lt;/message> 
      &lt;/xsl:if>  
       
    &lt;/body> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>